plzip (1.10-3) sid; urgency=medium

  * Uploading to sid.
  * Correcting typo in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 05 Apr 2022 04:01:35 +0200

plzip (1.10-2) sid; urgency=medium

  * Uploading to sid.
  * Handling pre/rc versions in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 11 Mar 2022 07:11:43 +0100

plzip (1.10-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.10.
  * Updating copyright for 2022.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 21 Feb 2022 17:29:35 +0100

plzip (1.9-3) sid; urgency=medium

  * Uploading to sid.
  * Moving to dh_installalternatives.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 29 Dec 2021 03:46:56 +0100

plzip (1.9-2) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Oct 2021 09:55:35 +0200

plzip (1.9-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.9.
  * Updating to standards version 4.5.1.
  * Updating years in copyright file for 2021.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 27 Jan 2021 16:59:48 +0100

plzip (1.8-8) sid; urgency=medium

  * Uploading to sid.
  * Letting dpkg's buildtools.mk initialize CXX, thanks to Helmut Grohne
    <helmut@subdivi.de>.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 19 Aug 2020 06:53:35 +0200

plzip (1.8-7) sid; urgency=medium

  * Uploading to sid.
  * Using execute_after targets in rules to be explicit what we're doing.
  * Removing disabling of tests on sparc, seems not needed anymore.
  * Updating to debhelper version 13.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Apr 2020 14:02:55 +0200

plzip (1.8-6) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright file for 2020.
  * Updating to standards version 4.5.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 25 Jan 2020 19:36:15 +0100

plzip (1.8-5) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.4.1.
  * Using codenames as upload targets in changelog.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 18 Nov 2019 14:36:26 +0100

plzip (1.8-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.4.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 16 Jul 2019 18:35:40 +0200

plzip (1.8-3) sid; urgency=medium

  * Uploading to sid.
  * Improving watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Feb 2019 20:14:18 +0100

plzip (1.8-2) sid; urgency=medium

  * Uploading to sid.
  * Using build-depends to specify debhelper compatibility.
  * Repeating Section for binary packages in control.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 20 Jan 2019 19:37:56 +0100

plzip (1.8-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.8.
  * Updating year for upstream in copyright for 2019.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 06 Jan 2019 11:09:09 +0100

plzip (1.7-3) sid; urgency=medium

  * Uploading to sid.
  * Adding lzip-compressor and lzip-decompressor alternatives.
  * Updating to standards version 4.3.0.
  * Updating vcs fields.
  * Updating year in copyright for 2019.
  * Updating to debhelper 12.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 28 Dec 2018 10:50:29 +0100

plzip (1.7-2) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright file.
  * Updating to standards version 4.2.1.
  * Harmonizing changelog.
  * Harmonizing rules file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 26 Aug 2018 12:06:13 +0200

plzip (1.7-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.7.
  * Updating to standards version 4.1.3.
  * Updating to debhelper compat 11.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 13 Feb 2018 08:06:30 +0100

plzip (1.6-5) sid; urgency=medium

  * Uploading to sid.
  * Using https in watch file.
  * Updating to standards version 4.1.2.
  * Applying patch from Helmut Grohne <helmut@subdivi.de> to fix FTBFS
    when cross-compiling (Closes: #884722).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 18 Dec 2017 21:47:43 +0100

plzip (1.6-4) sid; urgency=medium

  * Uploading to sid.
  * Removing explicit debug package in favour of automated debug packages.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 08:49:33 +0100

plzip (1.6-3) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.1.1.
  * Deprecating priority extra as of policy 4.0.1.
  * Adding Rules-Requires-Root field.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 07:46:10 +0100

plzip (1.6-2) sid; urgency=low

  * Uploading to sid.
  * Updating to standards version 4.0.0.
  * Using https for copyright format url.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 18 Jun 2017 21:44:21 +0200

plzip (1.6-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.6.
  * Updating vcs fields.
  * Removing superfluous --parallel when invoking debhelper as it's the
    default with compat level 10, thanks to Gianfranco Costamagna
    <locutusofborg@debian.org>.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 07 May 2017 18:00:57 +0200

plzip (1.5-5) sid; urgency=low

  * Uploading to sid.
  * Updating year in copyright information for 2017.
  * Moving debian specific patches to subdirectory within patches
    directory.
  * Using consistent email address for all downstream work.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jan 2017 17:39:42 +0100

plzip (1.5-4) sid; urgency=low

  * Uploading to sid.
  * Making maintainer scripts executable in source tree.
  * Updating upstream signing key.
  * Sorting alternatives handling in rules.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 10 Dec 2016 10:52:52 +0100

plzip (1.5-3) sid; urgency=low

  * Uploading to sid.
  * Updating debhelper build-depends for version 10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 15 Oct 2016 08:03:11 +0200

plzip (1.5-2) sid; urgency=low

  * Uploading to sid.
  * Switching to debhelper compat 10.
  * Adding watch file.
  * Adding gpg verification to watch file.
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Jul 2016 17:42:38 +0200

plzip (1.5-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.5.
  * Wrap and sorting control file.
  * Updating years in copyright file.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 01 Jun 2016 16:16:51 +0200

plzip (1.4-2) sid; urgency=low

  * Uploading to sid.
  * Removing manual settings for xz compression.
  * Updating years in copyright file.
  * Harmonizing rules file.
  * Updating to standards version 3.9.8.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 12 May 2016 17:22:46 +0200

plzip (1.4-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.4.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 22 Jul 2015 18:57:39 +0200

plzip (1.4~rc1-1) experimental; urgency=low

  * Uploading to experimental.
  * Dropping pre-jessie breaks.
  * Merging upstream version 1.4~rc1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 01 Jun 2015 07:38:22 +0200

plzip (1.4~pre1-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.4~pre1.
  * Updating years in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 14 Mar 2015 18:19:59 +0100

plzip (1.3-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 28 Jan 2015 22:01:26 +0100

plzip (1.3~pre1-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.3~pre1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 06 Dec 2014 13:23:47 +0100

plzip (1.2-3) sid; urgency=low

  * Uploading to sid.
  * Correcting missarangement in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 18 Sep 2014 00:33:17 +0200

plzip (1.2-2) sid; urgency=low

  * Uploading to sid.
  * Updating to standards version 3.9.6.
  * Harmonizing update-alternatives handling across all lzip-alternative
    providing packages.
  * Harmonizing update-alternatives priority across all lzip-alternative
    providing packages.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 18 Sep 2014 00:16:01 +0200

plzip (1.2-1) sid; urgency=low

  * Uploading to sid.
  * Updating copyright file.
  * Merging upstream version 1.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 15 Sep 2014 20:36:20 +0200

plzip (1.2~rc2-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.2~rc2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 05 Jul 2014 08:49:24 +0200

plzip (1.2~rc1-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.2~rc1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 17 May 2014 12:21:26 +0200

plzip (1.2~pre1-2) sid; urgency=low

  * Uploading to sid.
  * Building with dh --parallel.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 31 Mar 2014 21:28:47 +0200

plzip (1.2~pre1-1) experimental; urgency=low

  * Uploading to experimental.
  * Updating to standards version 3.9.5.
  * Merging upstream version 1.2~pre1.
  * Updating years in copyright for 2014.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 21 Jan 2014 19:52:32 +0100

plzip (1.1-1) experimental; urgency=low

  * Uploading to experimental.
  * Updating vcs fields.
  * Merging upstream version 1.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 01 Oct 2013 20:52:32 +0200

plzip (1.1~pre1-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.1~pre1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 22 Jul 2013 13:47:21 +0200

plzip (1.0-2) experimental; urgency=low

  * Uploading to experimental.
  * Adding vcs fields.
  * Wrapping control fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 17 Jul 2013 14:05:43 +0200

plzip (1.0-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.0.
  * Rediffing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 04 Jun 2013 19:23:37 +0200

plzip (1.0~rc1-3) experimental; urgency=low

  * Uploading to experimental.
  * Adding lzip-alternative provides.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 04 Jun 2013 17:08:40 +0200

plzip (1.0~rc1-2) experimental; urgency=low

  * Uploading to experimental.
  * Correcting spelling typo in comment in rules.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 16 May 2013 10:32:35 +0200

plzip (1.0~rc1-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.0~rc1.
  * Updating years in copyright file.
  * Dropping dpkg-source compression levels.
  * Prefixing patches with four digits.
  * Trimming diff headers in patches.
  * Refreshing build.patch.
  * Adding alternative handling for /usr/bin/lzip.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Mar 2013 15:34:25 +0100

plzip (0.9-4) sid; urgency=low

  * Uploading to sid.
  * Removing all references to my old email address.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 10 Mar 2013 21:42:49 +0100

plzip (0.9-3) sid; urgency=low

  * Uploading to sid.
  * Updating to standards version 3.9.4.
  * Adding dpkg-source local options.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 16 Dec 2012 10:45:07 +0100

plzip (0.9-2) sid; urgency=low

  * Uploading to sid.
  * Switching to xz compression.
  * Using proper name for license exception in copyright file.
  * Adding patch to not overwrite buildflags.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 30 Jun 2012 12:49:51 +0200

plzip (0.9-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 0.9.
  * Updating to standards version 3.9.3.
  * Updating copyright file machine-readable format version 1.0.
  * Sorting targets in rules alphabetically.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 16 Apr 2012 08:40:18 +0000

plzip (0.8-1) sid; urgency=low

  * Uploading to sid.
  * Using compression level 9 also for binary packages.
  * Merging upstream version 0.8.
  * Updating years in copyright file.
  * Updating to debhelper version 9.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 21 Jan 2012 11:23:01 +0100

plzip (0.7-5) sid; urgency=low

  * Uploading to sid.
  * Updating package descriptions.
  * Compacting copyright file.
  * Updating to standards version 3.9.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 10 Jul 2011 17:12:16 +0200

plzip (0.7-4) sid; urgency=low

  * Uploading to sid.
  * Making reference to licenses in copyright distribution neutral.
  * Improving previous changelog entries.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 22 Jan 2011 21:36:35 +0100

plzip (0.7-3) sid; urgency=low

  * Uploading to sid.
  * Disabling test target in rules on sparc (Closes: #608642).
  * Making build-depends on liblz-dev unversioned.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 14 Jan 2011 22:46:07 +0100

plzip (0.7-2) sid; urgency=low

  * Uploading to sid.
  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Makeing packaging distribution neutral.
  * Improving comments in rules file.
  * Simplyfing debhelper auto_install override in rules.
  * Updating year in copyright file.
  * Removing unneeded build-depends on autotools-dev.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 13 Jan 2011 23:06:34 +0100

plzip (0.7-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 0.7.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 01 Jan 2011 18:50:28 +0100

plzip (0.6-3) sid; urgency=low

  * Uploading to sid.
  * Updating standards version to 3.9.0.
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Switching to source format 3.0 (quilt).
  * Removing pre-squeeze depends to dpkg.
  * Updating copyright file.
  * Removing README.source and headers in copyright file.
  * Adding debhelper docs file.
  * Adding dpkg source option file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 27 Dec 2010 06:49:21 +0100

plzip (0.6-2) sid; urgency=low

  * Uploading to sid.
  * Rebuilding against lzlib 1.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 10 May 2010 18:22:29 +0200

plzip (0.6-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 0.6.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Mar 2010 10:33:25 +0100

plzip (0.5-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 0.5.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 11 Feb 2010 16:54:22 +0100

plzip (0.4-1) sid; urgency=low

  * Uploading to sid.
  * Updating to standards 3.8.4.
  * Merging upstream version 0.4.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 06 Feb 2010 09:30:13 +0100

plzip (0.3-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 0.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 27 Jan 2010 05:44:30 +0100

plzip (0.2-1) sid; urgency=low

  * Uploading to sid.
  * Adding explicit source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Merging upstream version 0.2.
  * Updating year in copyright file.
  * Bumping build-depends on lzlib to 0.8.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 18 Jan 2010 21:53:57 +0100

plzip (0.1-1) sid; urgency=low

  * Initial upload to sid.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 06 Dec 2009 22:07:43 +0100
